.budget-examples {
	background: #106cbc;
	color: #fff;
	font-family: var(--font-family);
	padding: 7.5rem 0 !important;
	overflow: hidden;
}
@media screen and (max-width: 993px) {
	.budget-examples {
		padding: 3.75rem 0 !important;
	}
}
.budget-examples__title {
	font-weight: 500;
	font-size: 60px;
	line-height: 120%;
	color: #fff;
	margin: 0 0 24px 0;
}
.budget-examples__desc {
	font-weight: 400;
	font-size: 20px;
	line-height: 150%;
	color: #fff;
	margin: 0 0 45px 0;
}
.budget-examples__list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.budget-examples__row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	padding: 25px 0;
	border-bottom: 1px solid #cfcfcf;
}
.budget-examples__row:first-child {
	border-top: 1px solid #cfcfcf;
}
.budget-examples__name {
	font-weight: 400;
	font-size: 30px;
	line-height: 154%;
	flex: 1;
}
.budget-examples__price {
	font-weight: 600;
	font-size: 30px;
	line-height: 154%;
	flex-shrink: 0;
}
@media (max-width: 768px) {
	.budget-examples__title { font-size: 36px; }
	.budget-examples__desc { font-size: 18px; }
	.budget-examples__name,
	.budget-examples__price { font-size: 20px; }
	.budget-examples__row { flex-direction: column; align-items: flex-start; padding: 15px 0;}
}
